.p-10{padding:10px}
.mt-0{margin-top:0}
.mt-5{margin-top:5px}
.mt-10{margin-top:10px}
.mt-15{margin-top:15px}
.mt-20{margin-top:20px}
.mt-30{margin-top:30px}
.mt-40{margin-top:40px}
.mt-50{margin-top:50px}
.mt-60{margin-top:60px}
.mt-70{margin-top:70px}
.mt-80{margin-top:80px}
.mt-90{margin-top:90px}
.mt-100{margin-top:100px}
.mb-0{margin-bottom:0}
.mb-5{margin-bottom:5px}
.mb-10{margin-bottom:10px}
.mb-15{margin-bottom:15px}
.mb-20{margin-bottom:20px}
.mb-30{margin-bottom:30px}
.mb-40{margin-bottom:40px}
.mb-50{margin-bottom:50px}
.mb-60{margin-bottom:60px}
.mb-70{margin-bottom:70px}
.mb-80{margin-bottom:80px}
.mb-90{margin-bottom:90px}
.mb-100{margin-bottom:100px}
.ml-0{margin-left:0}
.ml-3{margin-left:3px}
.ml-5{margin-left:5px}
.ml-10{margin-left:10px}
.ml-15{margin-left:15px}
.ml-20{margin-left:20px}
.ml-30{margin-left:30px}
.ml-40{margin-left:40px}
.ml-50{margin-left:50px}
.ml-60{margin-left:60px}
.ml-70{margin-left:70px}
.ml-80{margin-left:80px}
.ml-90{margin-left:90px}
.ml-100{margin-left:100px}
.mr-0{margin-right:0}
.mr-5{margin-right:5px}
.mr-10{margin-right:10px}
.mr-15{margin-right:15px}
.mr-20{margin-right:20px}
.mr-30{margin-right:30px}
.mr-40{margin-right:40px}
.mr-50{margin-right:50px}
.mr-60{margin-right:60px}
.mr-70{margin-right:70px}
.mr-80{margin-right:80px}
.mr-90{margin-right:90px}
.mr-100{margin-right:100px}
.pt-0{padding-top:0}
.pt-5{padding-top:5px}
.pt-10{padding-top:10px}
.pt-15{padding-top:15px}
.pt-20{padding-top:20px}
.pt-30{padding-top:30px}
.pt-40{padding-top:40px}
.pt-50{padding-top:50px}
.pt-60{padding-top:60px}
.pt-70{padding-top:70px}
.pt-80{padding-top:80px}
.pt-90{padding-top:90px}
.pt-100{padding-top:100px}
.pb-0{padding-bottom:0}
.pb-5{padding-bottom:5px}
.pb-10{padding-bottom:10px}
.pb-15{padding-bottom:15px}
.pb-20{padding-bottom:20px}
.pb-30{padding-bottom:30px}
.pb-40{padding-bottom:40px}
.pb-50{padding-bottom:50px}
.pb-60{padding-bottom:60px}
.pb-70{padding-bottom:70px}
.pb-80{padding-bottom:80px}
.pb-90{padding-bottom:90px}
.pb-100{padding-bottom:100px}
.pl-0{padding-left:0}
.pl-5{padding-left:5px}
.pl-10{padding-left:10px}
.pl-15{padding-left:15px}
.pl-20{padding-left:20px}
.pl-30{padding-left:30px}
.pl-40{padding-left:40px}
.pl-50{padding-left:50px}
.pl-60{padding-left:60px}
.pl-70{padding-left:70px}
.pl-80{padding-left:80px}
.pl-90{padding-left:90px}
.pl-100{padding-left:100px}
.pr-0{padding-right:0}
.pr-5{padding-right:5px}
.pr-10{padding-right:10px}
.pr-15{padding-right:15px}
.pr-20{padding-right:20px}
.pr-30{padding-right:30px}
.pr-40{padding-right:40px}
.pr-50{padding-right:50px}
.pr-60{padding-right:60px}
.pr-70{padding-right:70px}
.pr-80{padding-right:80px}
.pr-90{padding-right:90px}
.pr-100{padding-right:100px}
.p-0{padding:0}
.p-5{padding:5px}
.p-10{padding:10px}
.p-15{padding:15px}
.p-20{padding:20px}
.p-30{padding:30px}
.p-40{padding:40px}
.p-50{padding:50px}
.p-60{padding:60px}
.p-70{padding:70px}
.p-80{padding:80px}
.p-90{padding:90px}
.p-100{padding:100px}
.m-0{margin:0}
.m-5{margin-right:5px}
.m-10{margin-right:10px}
.m-15{margin-right:15px}
.m-20{margin-right:20px}
.m-30{margin-right:30px}
.m-40{margin-right:40px}
.m-50{margin-right:50px}
.m-60{margin-right:60px}
.m-70{margin-right:70px}
.m-80{margin-right:80px}
.m-90{margin-right:90px}
.m-100{margin-right:100px}
.no-border{border:0}
.inline{display:inline}
.mb--15{margin-bottom:-15px}
.mt--50{margin-top:-50px}
.mt--53{margin-top:-53px}
.pb--15{padding-bottom:-15px}
.mr--5{margin-right:-5px}
.mt--13{margin-top:-10px}
.primary-color{color:#f6673b}
.second-color{color:#444}
.third-color{color:#69462a}
.highlight-color{color:#857451}
.icon-text{color:#f28858}
.info-color{color:#888;font-size:13px}
.info-text{color:#f28858;font-size:11px;display:inline-block}
.link-sep{color:#69462a;font-weight:700;padding-left:5px}
.link-sep2 {
    color: #f28858;
    font-weight: 700;
    padding-left: 5px;
}
.link-menu-sep2 {
    color: #f28858 !important;
    display: block;
    text-shadow: 1px 1px 1px #000000;
    font-size: 14px;
    outline: 0;
    text-decoration: none;
    padding: 15px 0 14px 0px;
    font-family: 'Bitter',serif;
    font-weight: 700;
    height: 45px;
}
.link-sep3{color:#f28858;font-weight:700;padding-left:5px}
.link-sep4{font-weight:400;padding-left:5px}
.justify{text-align:justify}
hr.hr-gray-border{border-top-color:#DDD}
hr.hr-orange-border{border-top-color:#EBDDE2}
.border1{border:1px dotted #ccc}
.top-0{top:0}
hr.hr-8{border-top-width:8px}
hr.hr-4{border-top-width:4px}
hr.hr-6{border-top-width:6px}
hr.hr-2{border-top-width:2px}
hr.hr-12{border-top-width:12px}
hr{margin-top:30px;margin-bottom:30px;border:0;border-top:1px solid #EEE}
.bold{font-weight:500}
.exbold{font-weight:700}
.mt--2{margin-top:-2px}
.product-preview h3 a,.product-preview h3 a:active,.product-preview h3 a:focus,.product-preview h3 a:visited{color:#564b3f;outline:0;font-family:'Bitter',serif;font-weight:600}
.product-preview h3 a:hover,.product-preview h3 a:visited{color:#564b3f;outline:0;font-family:'Bitter',serif;font-weight:600}
.product-preview h3 a:active,.product-preview h3 a:focus,.product-preview h3 a:visited{text-decoration:none;font-family:'Bitter',serif;font-weight:600}
.footer-info-link{color:#b9a272;outline:0}
.footer-info-link:hover,.footer-info-link:visited{color:#b9a272;outline:0;text-decoration:underline}
.ph img{background:none repeat scroll 0 0 #F5f5f5;border:1px solid #E1DCCF;padding:4px}
.label-fully-booked{background-color:#f9f2f4;color:#a94442}
optgroup{font-weight:600;padding:10px;word-spacing:1px;font-size:1.1em;color:#000}
.primary-bg{background-color:#f28858;color:#fff}
.second-bg{background-color:#b9a272;color:#fff;font-weight:500}
.booked-bg{background-color:rgba(200,58,42,0.1)!important;color:#c7254e}
.instock-bg{background-color:#5cb85c;color:#fff}
.heading1{font-weight:500}
.sub-heading{color:#666;font-size:12px;line-height:43px}
.text-uppercase{text-transform:uppercase}
.inline-block{display:inline}
.mt--30{margin-top:-30px}
.mt--100{margin-top:-100px}
@media (max-width: 1200px) {
    .mt--100{margin-top:20px}
}
@media (max-width: 375px) {
    .xs-text-center{text-align:center}
    .xs-mt-20{margin-top:20px}
}
@media (max-width: 999px) {
    .sm-text-center{text-align:center}
}
.forth-color{color:#564b3f}
.ml--15{margin-left:-15px}
.text-grey{color:#888}
.float-right {float:right;}